Posted Thu, 01 Jan 2015 06:00:00 GMT by Portal Admin

Q. I would like to use apt-get to install and update InterMapper. Are there instructions for this?

A. The ReadMe file on the Download page describes the process.

You must be signed in to post in this forum.